@font-face {
  font-family: 'Flexo-Regular';
  src: url('/fonts/285B7A_1_0.eot');
  src: url('/fonts/285B7A_1_0.eot?#iefix') format('embedded-opentype'), url('/fonts/285B7A_1_0.woff') format('woff'), url('/fonts/285B7A_1_0.ttf') format('truetype');
}

@font-face {
  font-family: 'Flexo-Bold';
  src: url('/fonts/285B7A_5_0.eot');
  src: url('/fonts/285B7A_5_0.eot?#iefix') format('embedded-opentype'), url('/fonts/285B7A_5_0.woff') format('woff'), url('/fonts/285B7A_5_0.ttf') format('truetype');
}

::-ms-reveal {
  display: none;
}

* {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin: 0;
}

.body-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.body-wrapper {
  margin-left: 13px;
  margin-right: 13px;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 480px;
}

.sign-in-form {
  display: flex;
  width: 100%;
  justify-content: center;
}

.username-input,
.screen-name-input {
  border-radius: 5px;
  padding: 12px;
  margin-bottom: 15px;
}

.main-content {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.main-content .input {
  display: flex;
  box-sizing: border-box;
  background-color: #313131;
  color: white;
  height: 50px;
  width: 100%;
  align-self: center;
  font-size: 19px;
  font-family: Flexo-Regular, serif;

  /* Set a transparent border so the element doesn't resize when the border's highlight appears */
  border: 4px solid transparent;
}

.main-content .input-wrapper {
  display: flex;
  flex-direction: column;
}

h2 {
  font-family: "Flexo-Regular", serif;
  color: #919191;
  margin-top: 5px;
  margin-bottom: 25px;
  text-align: center;
  font-size: 24px;
}

label {
  font-family: "Flexo-Regular", serif;
  font-size: 14pt;
  margin-bottom: 5px;
}

.form-message {
  font-family: "Flexo-Regular", serif;
  color: #4e4e4e;
  text-align: center;
}

.generic-link,
.forgot-username-link,
.forgot-password-link,
.terms-link {
  font-family: "Flexo-Regular", serif;
  font-size: 11pt;
  color: #2fa7db;
  align-self: flex-end;
  text-decoration: none;
  margin-bottom: 10px;
  margin-top: 5px;
}

.sign-in-button,
.set-screen-button {
  font-family: "Flexo-Bold", serif;
  font-size: 16pt;
  color: white;
  background-color: #4dad5b;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  max-width: 480px;
  align-self: center;
  height: 50px;
  border-radius: 5px;
  padding-top: 1px;
  padding-bottom: 0;
  border: none;

  /* fix for rendering in iOS */
  -webkit-appearance: none;
}

.deny-button {
  font-family: "Flexo-Bold", serif;
  font-size: 16pt;
  color: white;
  background-color: #a83246;
  width: 100%;
  max-width: 480px;
  align-self: center;
  height: 50px;
  border-radius: 5px;
  padding-top: 1px;
  padding-bottom: 0;
  border: none;

  /* fix for rendering buttons in iOS */
  -webkit-appearance: none;
}

.button-disabled {
  background-color: #a4a4a4;
  color: #616161;
  pointer-events: none;
}

.create-account-link {
  align-self: center;
  text-decoration: none;
  color: black;
  font-family: "Flexo-Regular", serif;
}

.consent-text {
  align-self: center;
  text-decoration: none;
  color: black;
  font-family: "Flexo-Regular", serif;
  font-size: 11pt;
  list-style-type: none;
  border: thin solid #000;
  padding: 5px;
}

.hide-account-link {
  display: none;
}

@media (orientation: portrait) {
  .hide-in-portrait {
    display: none;
  }
}

.header-container {
  display: flex;
  flex-direction: column;
  height: 20%;
}

.logo-container-top {
  display: flex;
  justify-content: center;
  height: 75%;
  background-color: #313131;
  margin-bottom: -1px;
}

.logo {
  height: 80%;
}

.logo-container-bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-height: 30px;
}

.logo-corner {
  height: 100%;
}

.cornerTopLeft {
  align-self: flex-start;
}

.logo-corner-right {
  align-self: flex-end;
}

.logo-corner-top-right {
  transform: scaleX(-1);
}

.logo-wrapper {
  display: flex;
  height: 114px;
  margin-top: 15px;
  justify-content: center;
  align-items: center;
}

.footer-container-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 16px;
}

.footer-padding {
  background: #313131;
  height: 60px;
  margin-top: -5px;
}

.copyright {
  font-size: 11pt;
  color: #4e4e4e;
  font-family: "Flexo-Regular", serif;
  text-align: center;
  white-space: pre-line;
  margin: 2px;
}

.error-wrapper {
  display: none;
  text-align: center;
}

.show-error {
  display: flex;
}

.hide-error,
.hide-character-error,
.hide-length-error {
  display: none;
}

.error-message {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 11pt;
  font-family: "Flexo-Regular", serif;
  color: #c33527;
  text-align: center;
}

.password-input-field-wrapper {
  display: flex;
  flex-direction: row;
  border-width: 2px;
  border-style: inset;
  border-color: initial;
  border-image: initial;
  background-color: #313131;
  height: 50px;
  border-radius: 5px;
  border: 4px solid transparent;
}

.password-input {
  border: none;
  width: 100%;
  padding: 8px;
}

.password-input:focus {
  outline: 0;
}

.visibility-icon {
  width: 50px;
  margin: 0 10px;
  z-index: 2;
  background-color: transparent;
  background-repeat: no-repeat;
  background-origin: border-box;
  border: none;
}

.visibility-icon.hide-password {
  background-image: url("/images/showpassword.svg");
}

.visibility-icon.show-password {
  background-image: url("/images/hidepassword.svg");
}

.main-content .username-input:focus,
.visibility-icon:focus,
.password-input-field-wrapper-focused {
  border: 4px solid #e6bc2f;
  border-radius: 3px;
  outline: none;
}

.scope-item {
  margin-top: 0;
  margin-bottom: 0;
}

.tooltip {
  position: relative;
  display: inline;
  float: right;
  margin-right: 1em;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 275px;
  background-color: #555;
  color: #fff;
  padding: 0;
  border-radius: 6px;
  position: absolute;
  padding-left: 10px;
  padding-right: 10px;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 0.3s;
  cursor: pointer;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tooltip-icon {
  display: block;
  width: 1em;
}

.terms-links {
  text-align: right;
  list-style-type: none;
  margin-block-end: 0;
}

@media only screen and (min-width: 576px) {
  .base-body {
    background-color: darkgrey;
  }

  .base-container-border {
    border-radius: 10px;
    max-width: 500px;
    border: solid;
    padding: 5px;
    align-self: center;
    background-color: white;
    margin: 20px;
    border-width: 2px;
    border-color: #6a6a6a;
  }
}

.blue-button {
  font-family: "Flexo-Bold", serif;
  font-size: 16pt;
  color: white;
  background-color: #31a7d9;
  margin-bottom: 20px;
  margin-top: 5px;
  width: 100%;
  max-width: 480px;
  align-self: center;
  height: 50px;
  border-radius: 5px;
  border: none;

  /* fix for rendering in iOS */
  -webkit-appearance: none;
}

.green-button {
  font-family: "Flexo-Bold", serif;
  font-size: 16pt;
  color: white;
  background-color: #4dad5b;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  max-width: 480px;
  align-self: center;
  height: 50px;
  border-radius: 5px;
  padding-top: 1px;
  padding-bottom: 0;
  border: none;

  /* fix for rendering in iOS */
  -webkit-appearance: none;
}

.language-notice-wrapper {
  position: relative;
}

.language-notice {
  border: solid black 2px;
  padding: 10px;
  border-radius: 25px;
  background: #ddd;
  font-family: Flexo-Regular, serif;
}